/**
 * Configuration
 */
 /*
@import "abstracts/mixins";
@import "base/typography";
@import "base/fonts";
@import "abstracts/variables";
@import "base/normalize";
@import "base/reset";
*/

@import "base/typography";
@import "base/base";
@import "base/sidebar";


























/////** General
////--------------------------------------------------------- */
//body {
//  @include full-height;
//
//  display: flex;
//
//  // ⚠️ NEVER put padding here => conflict with -webkit-fill-available (on Safari iOS)
//  // To adjust vertical align put it on hero__content
//  //padding-top: var(--header-height);
//}

/*
:root {
  --sidebar-size: 15vw;
  --color-background: #fffffe;
  --color-headline: #094067;
  --color-paragraph: #5f6c7b;
}

COLORS and FONTS
body {
  color: var(--color-base);
  text-align: center;
  font-family: var(--font-primary);
  font-size: var(--text-md-font-size);
  line-height: 1.2;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  margin-bottom: 3vh;
}

h1{
  line-height: 1;
}

p {
  color: var(--color-paragraph);
}

h3 > span {
  color: var(--color-success);
}

a:visited {
  color: var(--color-headline);
}

.container-flex {
  display: flex;
  flex-wrap: wrap;
}

.holy-grail-sidebar {
  background: var(--color-primary-light);
  width: var(--sidebar-size);
  height: 90vh;
}

.menu-item {
  height: calc(90vh / 3);
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-item > a {
  display: flex;
  justify-content: start;
  align-items: end;
  font-size: var(--text-md-font-size);
}

.loghiLeftSideBar {
  height: 70%;
}

.holy-grail-content {
  height: 90vh;
  background: var(--color-secondary-extra-alpha);
  width: calc(var(--size-100vw) - var(--sidebar-size));
}

.holy-grail-footer {
  background: var(--color-secondary);
  width: var(--size-100vw);
  height: 10vh;
  display: flex;
  justify-content: space-evenly;
}

.logo-footer {
  height: 10vh;
  padding: 0.5vh;
}


Index


body.index > .holy-grail-content > section {
  display: flex;
}

.containerPrimaImmagine {
  width: 30vw;
  float: left;
}

.containerPrimaImmagine > img {
  height: 90vh;
  width: auto;
  margin: 0 auto;
}

.containerDescrizione {
  width: calc(var(--size-100vw) / 2);
  float: left;
}

.videoCamera {
  text-align: center;
  display: inline-flex;
  justify-content: center;
}

.videoCamera > button {
  margin: 0 -1vw;}

.arrow{
   font-size: var(--text-xxxxxl-font-size);
}

.reset {
  display: flex !important;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.reset > button {
  margin: 0 10px;
  text-align: justify;
}

.btn {
  border: 1px solid var(--color-base);
  padding: 10px;
  display: inline-flex;
  justify-content: center;
  align-items: center;

  img {
    width: 40px;
    margin-left: 1vh;
  }
}

.loghi {
  display: flex;
  flex-wrap: wrap;
}

.logo-netgloo {
  margin-top: 2vh;
  background: #141314;
  padding: 5vw;
}

.titolo{
   color: var(--color-tertiary-dark);
}

.commands-list .container {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 5vh;
  @include mquery(xl) {
    display: flex;
    align-content: center;
    justify-content: space-between;
  }

  > .cell {
    border: 1px solid var(--color-primary);
    padding: 2vh;
    margin-bottom: 1vh;
    @include mquery(xl) {
      padding: 3vh;
      width: 30%;
      margin-bottom: 0;
    }
  }
}

@include mquery-down(xl) {
  body {
    line-height: 1;
  }
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
    margin-bottom: 1vh;
  }
  .holy-grail-footer {
    width: var(--size-100vw);
    height: 10vh;
    justify-content: center;
    align-items: center;
  }

  .logo-footer {
    height: auto;
  }

  .holy-grail-content {
    width: var(--size-100vw);
    height: 80vh;
  }

  .holy-grail-sidebar {
    width: var(--size-100vw);
    height: 10vh;
    display: inline-flex;
  }

  .menu-item {
    float: left;
    width: calc(var(--size-100vw) / 2);
    height: 10vh;
    display: inline-flex;
    justify-content: center;
    align-items: center;
  }

  .loghiLeftSideBar {
    height: 8vh;
  }
  .menu-item > a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--text-md-font-size);
  }

  .containerDescrizione {
    font-size: var(--text-md-font-size);
    float: left;
  }

  .containerPrimaImmagine {
    width: calc(var(--size-100vw) / 2);
    float: left;
  }

  .containerPrimaImmagine > img {
    height: auto;
  }

  .Titolo {
    font-size: var(--text-md-font-size);
  }

  .videoCamera{
    display: inline;
  }

  .margin{
    margin: auto 1vw;
  }
}
*/